use ray_tracing_core::{affine_transform::AffineTransform, math::Dir3, prelude::*};

fn main() {
    let mut t = AffineTransform::scale(1.0, 1.0, 2.0);

    t *= AffineTransform::rotation(FloatConsts::PI, Dir3::up());

    dbg!(t);
}
